<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE resources [
<!ENTITY appName "CERNphone">
]>
<resources>
    <string name="transport">传输</string>
    <string name="transport_udp">UDP 用户数据报协议</string>
    <string name="transport_tls">TLS安全传输层协议</string>
    <string name="hash_algorithm_md5">MD5哈希散列算法</string>
    <string name="hash_algorithm_sha256">SHA-256加密算法</string>
    <string name="status_connected">已连接</string>
    <string name="status_not_connected">未连接</string>
    <string name="status_in_progress">正在进行连接</string>
    <string name="status_error">连接失败</string>
    <string name="no_account_configured">没有配置的帐户</string>
    <string name="about">关于</string>
    <string name="assistant">助手</string>
    <string name="recordings">录音</string>
    <string name="settings">设置</string>
    <string name="audio_settings_microphone_gain_summary">（分贝）</string>
    <string name="audio_settings_playback_gain_title">播放增益调节</string>
    <string name="audio_settings_playback_gain_summary">（分贝）</string>
    <string name="audio_settings_echo_tester_summary_is_running">回声测试正在运行</string>
    <string name="audio_settings_adaptive_rate_control_title">自适应速率控制</string>
    <string name="settings_contacts_title">联系人</string>
    <string name="settings_advanced_title">高级设置</string>
    <string name="audio_settings_echo_cancellation_summary">删除其他端听到的回声</string>
    <string name="audio_settings_echo_canceller_calibration_title">回声消除器校准</string>
    <string name="audio_settings_echo_canceller_calibration_summary">单击以开始回声消除器校准</string>
    <string name="audio_settings_echo_cancellation_calibration_started">回声消除器校准已开始</string>
    <string name="audio_settings_echo_cancellation_calibration_failed">校准失败</string>
    <string name="audio_settings_echo_cancellation_calibration_no_echo">未检测到回声</string>
    <string name="audio_settings_echo_tester_title">检测回声</string>
    <string name="audio_settings_echo_tester_summary">单击以启动回声测试</string>
    <string name="audio_settings_echo_tester_summary_is_stopped">回声测试已停止</string>
    <string name="settings_chat_title">聊天</string>
    <string name="settings_network_title">网络</string>
    <string name="assistant_remote_provisioning_url">URL网址</string>
    <string name="assistant_remote_provisioning_failure">无法下载或应用远程配置文件…</string>
    <string name="assistant_fetch_apply">获取与应用</string>
    <string name="assistant_launch_qrcode">二维码</string>
    <string name="settings_accounts_title">SIP账户</string>
    <string name="settings_default_account_subtitle">默认账户</string>
    <string name="settings_list_title">偏好设置</string>
    <string name="settings_tunnel_title">隧道协议</string>
    <string name="settings_audio_title">音频</string>
    <string name="settings_video_title">视频</string>
    <string name="settings_call_title">通话</string>
    <string name="audio_settings_input_device_title">默认音频输入设备</string>
    <string name="audio_settings_output_device_title">默认输出音频设备</string>
    <string name="audio_settings_output_device_summary">更改将从下一次通话开始生效</string>
    <string name="audio_settings_codec_bitrate_title">编解码器比特率限制</string>
    <string name="call_settings_auto_answer_title">自动接听来电</string>
    <string name="call_settings_media_encryption_none">无</string>
    <string name="call_settings_media_encryption_srtp">SRTP 安全实时传输协议</string>
    <string name="call_settings_media_encryption_zrtp">ZRTP密钥</string>
    <string name="call_settings_media_encryption_dtls">DTLS数据包传输层安全性协议</string>
    <string name="call_settings_encryption_mandatory_title">强制媒体加密</string>
    <string name="video_settings_bandwidth_limit_title">带宽限制</string>
    <string name="video_settings_bandwidth_limit_summary">kbits/s 单位</string>
    <string name="video_settings_codecs_title">编解码器</string>
    <string name="call_settings_device_ringtone_title">使用手机铃声</string>
    <string name="video_settings_initiate_call_summary">总是发送视频请求</string>
    <string name="video_settings_automatically_accept_summary">总是接受视频请求</string>
    <string name="video_settings_camera_device_title">摄像头</string>
    <string name="video_settings_enable_title">启用视频</string>
    <string name="video_settings_tablet_preview_title">在拨号器上显示摄像头预览</string>
    <string name="video_settings_initiate_call_title">发起视频通话</string>
    <string name="video_settings_video_size_title">视频大小的偏好</string>
    <string name="video_settings_video_preset_title">视频预设</string>
    <string name="video_settings_preferred_fps_title">每秒帧数（FPS）偏好设置</string>
    <string name="call_settings_encryption_title">媒体加密</string>
    <string name="call_settings_overlay_title">重叠来电通知</string>
    <string name="call_settings_system_wide_overlay_summary">系统将要求您授予重叠权限</string>
    <string name="call_settings_sipinfo_dtmf_title">发送带外DTMFs（SIP INFO）</string>
    <string name="call_settings_rfc2833_dtmf_title">发送带内DTMFs（RFC 2833）</string>
    <string name="call_settings_auto_answer_delay_summary">毫秒</string>
    <string name="call_settings_incoming_timeout_title">来电超时</string>
    <string name="call_settings_incoming_timeout_summary">秒</string>
    <string name="call_settings_voice_mail_uri_title">语音留言URI</string>
    <string name="call_settings_accept_early_media_title">在通话之前建立媒体流</string>
    <string name="call_settings_go_to_android_notification_settings">安卓通知设置</string>
    <string name="chat_settings_file_sharing_url_title">共享服务器网址</string>
    <string name="contacts_settings_show_new_contact_account_dialog_title">总是问在哪个帐户中保存新创建的联系人</string>
    <string name="contacts_settings_show_new_contact_account_dialog_summary">如果禁用的联系人将存储在本地</string>
    <string name="advanced_settings_debug_mode_title">排错日志</string>
    <string name="network_settings_random_ports_title">使用随机端口</string>
    <string name="chat_settings_hide_empty_rooms_title">隐藏空的聊天室</string>
    <string name="chat_settings_file_sharing_url_summary">请勿随意编辑！</string>
    <string name="chat_settings_auto_download_title">自动下载传入文件政策</string>
    <string name="chat_settings_auto_download_always">总是</string>
    <string name="chat_settings_auto_download_never">永不</string>
    <string name="chat_settings_auto_download_under_size">如果比预设文件最大限制小</string>
    <string name="chat_settings_auto_download_max_size_title">最大</string>
    <string name="chat_settings_auto_download_max_size_summary">以字节为单位</string>
    <string name="chat_settings_downloaded_media_public_title">公开下载的媒体</string>
    <string name="chat_settings_downloaded_media_public_summary">「阅后即焚」信息中的文件将不可用，无法使用自动下载功能</string>
    <string name="chat_settings_hide_notification_content_title">在通知中隐藏短信内容</string>
    <string name="chat_settings_hide_notification_content_summary">仅显示发件人姓名</string>
    <string name="chat_settings_hide_rooms_removed_proxies_title">从已删除的代理配置中隐藏聊天室</string>
    <string name="chat_settings_hide_rooms_removed_proxies_summary">如果您有缺失的聊天室，请尝试取消选中此设置</string>
    <string name="chat_settings_go_to_android_notification_settings">安卓通知设置</string>
    <string name="network_settings_wifi_only_title">只使用WiFi</string>
    <string name="network_settings_allow_ipv6_title">允许IPv6</string>
    <string name="network_settings_push_notifications_title">允许推送通知</string>
    <string name="network_settings_legacy_push_notification_format_title">使用旧式推送通知参数</string>
    <string name="network_settings_sip_port_title">要使用的SIP端口</string>
    <string name="contacts_settings_friendlist_subscribe_title">订阅好友列表</string>
    <string name="contacts_settings_native_presence_title">本机联系人中的状态信息</string>
    <string name="contacts_settings_show_organization_title">显示联络人组织</string>
    <string name="contacts_settings_launcher_shortcuts_title">在启动器中创建联系人的快捷方式</string>
    <string name="advanced_settings_background_mode_title">后台模式</string>
    <string name="advanced_settings_background_mode_summary">显示通知以使应用程序保持活动状态</string>
    <string name="advanced_settings_auto_start_title">在启动时开始</string>
    <string name="account_settings_default_title">默认使用</string>
    <string name="tunnel_settings_auto_mode">自动</string>
    <string name="account_settings_user_name_summary">例如:某人的帐户为某人@sip.example.org</string>
    <string name="account_settings_user_id_title">验证用户名</string>
    <string name="account_settings_password_title">密码</string>
    <string name="account_settings_password_summary">如果您编辑了您的用户名或域名，您必须重新输入密码</string>
    <string name="account_settings_domain_title">域名</string>
    <string name="account_settings_domain_summary">例如:某人的帐户为某人@sip.example.org</string>
    <string name="account_settings_display_name_title">显示名</string>
    <string name="tunnel_settings_dual_port_summary">双模式下需要</string>
    <string name="tunnel_settings_mode_title">模式</string>
    <string name="advanced_settings_android_title">安卓</string>
    <string name="advanced_settings_go_to_battery_optimization_settings">电池优化设置</string>
    <string name="advanced_settings_go_to_power_manager_settings">电源管理设置</string>
    <string name="tunnel_settings_hostname_url_title">主机名</string>
    <string name="advanced_settings_dark_mode_label_no">否</string>
    <string name="advanced_settings_dark_mode_label_yes">是</string>
    <string name="advanced_settings_animations_title">动画</string>
    <string name="advanced_settings_dark_mode_label_auto">自动</string>
    <string name="advanced_settings_device_name_title">设备名称</string>
    <string name="advanced_settings_device_name_summary">更改将在下次启动时应用</string>
    <string name="advanced_settings_remote_provisioning_url_title">远程配置网址</string>
    <string name="advanced_settings_logs_server_url_title">日志上传服务器网址</string>
    <string name="tunnel_settings_port_title">端口</string>
    <string name="tunnel_settings_dual_mode_title">启用双模式</string>
    <string name="tunnel_settings_dual_mode_summary">将使用一台服务器进行上传，另一台服务器进行下载</string>
    <string name="tunnel_settings_dual_hostname_url_title">第二台服务器主机名</string>
    <string name="tunnel_settings_dual_hostname_url_summary">双模式下需要</string>
    <string name="tunnel_settings_dual_port_title">第二服务器端口</string>
    <string name="tunnel_settings_disabled_mode">已禁用</string>
    <string name="tunnel_settings_always_mode">总是</string>
    <string name="account_settings_manage_title">管理</string>
    <string name="account_settings_disable_title">禁用</string>
    <string name="account_settings_delete_title">删除</string>
    <string name="account_settings_advanced_title">高级设置</string>
    <string name="account_settings_push_notification_title">允许推送通知</string>
    <string name="account_settings_push_notification_summary">代理配置不取消注册</string>
    <string name="account_settings_transport_title">传输</string>
    <string name="account_settings_transport_udp">UDP用户数据报协议</string>
    <string name="account_settings_transport_tcp">TCP传输控制协议</string>
    <string name="account_settings_transport_tls">TLS安全传输层协议</string>
    <string name="account_settings_outbound_proxy_summary">通过上述SIP代理路由所有呼叫</string>
    <string name="account_settings_stun_server_title">STUN / TURN 服务器</string>
    <string name="account_settings_ice_title">开启ICE交互式连通建立</string>
    <string name="account_settings_avpf_title">AVPF带有反馈的音视频配置文件</string>
    <string name="account_settings_avpf_rr_interval_summary">以秒为单位（1到5之间）</string>
    <string name="account_settings_expires_title">到期</string>
    <string name="account_settings_expires_summary">以秒为单位</string>
    <string name="account_settings_prefix_title">您所在国家的前缀</string>
    <string name="account_settings_prefix_summary">不包含 +</string>
    <string name="account_settings_escape_plus_title">用00代替+</string>
    <string name="notification_channel_service_name">&appName; 服务通知</string>
    <string name="notification_channel_chat_name">&appName; 即时通讯通知</string>
    <string name="incoming_call_notification_title">有来电</string>
    <string name="incoming_call_notification_hangup_action_label">挂断</string>
    <string name="incoming_call_notification_answer_action_label">接听</string>
    <string name="received_chat_notification_reply_label">回复</string>
    <string name="received_chat_notification_mark_as_read_label">标记为已读</string>
    <string name="missed_call_notification_title">未接来电</string>
    <string name="missed_call_notification_body">来自%s 的未接来电</string>
    <string name="missed_calls_notification_body">%d 未接来电</string>
    <string name="zrtp_dialog_title">通讯安全</string>
    <string name="zrtp_dialog_ok_button_label">接受</string>
    <string name="content_description_forwarded_message">信息已转发</string>
    <string name="dialog_default_delete_one">你确定要删除这个项目吗？</string>
    <string name="dialog_update_available">有可用的更新</string>
    <string name="dialog_try_open_file_as_text_title">找不到此类文件的应用</string>
    <string name="dialog_try_open_file_as_text_body">您想尝试将其作为纯文本文件打开吗？</string>
    <string name="content_description_add_sip_address_field">添加一个SIP地址字段</string>
    <string name="content_description_add_phone_number_field">添加一个电话号码字段</string>
    <string name="content_description_go_back">返回</string>
    <string name="content_description_clear_field">清空旁边的文本字段</string>
    <string name="content_description_switch_camera">从前置摄像头切换到后置摄像头，反之亦然</string>
    <string name="content_description_remove_from_conference">从会议中删除参与者</string>
    <string name="content_description_pause_conference">暂停会议</string>
    <string name="content_description_start_conference">将所有通话合并到一个会议中</string>
    <string name="content_description_on_pause">您的通话已被置于保留</string>
    <string name="content_description_toggle_recording">启用或禁用通话录音</string>
    <string name="content_description_terminate_call">终止通话</string>
    <string name="content_description_slide_right_hangup">向右滑动可终止通话</string>
    <string name="content_description_slide_left_answer">向左滑动以接听电话</string>
    <string name="content_description_answer_call">接听来电</string>
    <string name="content_description_enable_mic_mute">使麦克风静音</string>
    <string name="content_description_enable_speaker">将音频传到扬声器</string>
    <string name="content_description_disable_speaker">将音频传到耳机</string>
    <string name="content_description_go_back_to_call">返回通话视图</string>
    <string name="content_description_resume_call">恢复当前保留的通话</string>
    <string name="content_description_resume_conference">恢复当前保留的会议</string>
    <string name="content_description_go_to_chat">显示对话列表</string>
    <string name="content_description_disable_video">禁用通话视频</string>
    <string name="content_description_enable_video">启用通话视频</string>
    <string name="content_description_toggle_audio_menu">显示或隐藏音频输出菜单</string>
    <string name="content_description_use_bluetooth_headset">使用蓝牙耳机为音频输出</string>
    <string name="content_description_use_earpiece">使用耳机为音频输出</string>
    <string name="content_description_toggle_call_menu">显示或隐藏高级操作菜单</string>
    <string name="content_description_add_call">发起新通话</string>
    <string name="content_description_transfer_call">将当前通话转接给其他人</string>
    <string name="content_description_pending_file_transfer">待传输文件</string>
    <string name="content_description_remove_pending_file_transfer">删除待传输文件</string>
    <string name="content_description_downloaded_file_transfer">附加档案</string>
    <string name="content_description_delivery_status">信息传递状态</string>
    <string name="content_description_linphone_user">联系人是&appName; 用户</string>
    <string name="content_description_contact_selected">已选择联系人</string>
    <string name="content_description_e2e_encryption_enabled">端到端加密已启用</string>
    <string name="content_description_show_all_contacts">显示所有联系人列表</string>
    <string name="content_description_show_sip_contacts">只显示SIP联系人列表</string>
    <string name="content_description_continue_chat_room_creation">去聊天室创建的最后一步</string>
    <string name="content_description_remove_contact_from_selection">从选择中删除联系人</string>
    <string name="content_description_start_call">发起通话</string>
    <string name="content_description_show_chat_room_menu">显示聊天室菜单</string>
    <string name="content_description_attach_file">附加文件至信息</string>
    <string name="content_description_send_message">发送信息</string>
    <string name="content_description_toggle_participant_devices_list">显示或隐藏参与者设备</string>
    <string name="content_description_ephemeral_duration_selected">已选「阅后即焚」信息时效</string>
    <string name="content_description_create_chat_room">建立聊天室</string>
    <string name="content_description_add_participants">添加参与者</string>
    <string name="content_description_remove_contact_from_chat_room">从对话中删除联系人</string>
    <string name="content_description_contact_is_admin">联系人是这个对话的管理者</string>
    <string name="content_description_contact_is_not_admin">联系人不是这个对话的管理者</string>
    <string name="content_description_ephemeral_chat_room">这个对话中的信息属「阅后即焚」</string>
    <string name="content_description_start_chat">进入对话</string>
    <string name="content_description_start_encrypted_chat">进入加密对话</string>
    <string name="content_description_edit_contact">编辑联系人</string>
    <string name="content_description_delete_contact">删除联系人</string>
    <string name="content_description_discard_changes">放弃更改</string>
    <string name="content_description_confirm_contact_edit">保存更改</string>
    <string name="content_description_change_contact_picture">更改联系人图片</string>
    <string name="content_description_change_own_picture">更改自己的图像</string>
    <string name="content_description_call_direction">通话方向</string>
    <string name="content_description_show_call_details">前往通话记录</string>
    <string name="content_description_exit_edition_mode">退出编辑模式</string>
    <string name="content_description_select_all">选择列表中的所有项目</string>
    <string name="content_description_delete_selection">删除列表中选择的所有项目</string>
    <string name="content_description_numpad_1">1</string>
    <string name="content_description_numpad_2">2</string>
    <string name="content_description_numpad_3">3</string>
    <string name="content_description_numpad_4">4</string>
    <string name="content_description_numpad_5">5</string>
    <string name="content_description_numpad_6">6</string>
    <string name="content_description_numpad_7">7</string>
    <string name="content_description_numpad_8">8</string>
    <string name="content_description_numpad_9">9</string>
    <string name="content_description_numpad_0">0</string>
    <string name="content_description_numpad_star">*</string>
    <string name="content_description_numpad_sharp">#</string>
    <string name="advanced_settings_dark_mode_title">暗黑模式</string>
    <string name="account_settings_proxy_title">SIP proxy 代理服务器</string>
    <string name="account_settings_user_name_title">用户名</string>
    <string name="account_settings_user_id_summary">如果与用户名不同，请输入身份验证ID（可选）</string>
    <string name="advanced_settings_go_to_android_app_settings">安卓应用设置</string>
    <string name="contacts_settings_launcher_shortcuts_summary">将替换聊天室快捷方式（若有）</string>
    <string name="chat_settings_launcher_shortcuts_summary">如果启用，将由联系人快捷方式代替</string>
    <string name="call_settings_auto_start_title">立即开始通话</string>
    <string name="call_settings_auto_start_summary">如果从其他应用程序开始，则通话将自动开始</string>
    <string name="video_settings_automatically_accept_title">接受视频通话请求</string>
    <string name="audio_settings_microphone_gain_title">麦克风增益调节</string>
    <string name="audio_settings_codecs_title">编解码器</string>
    <string name="audio_settings_echo_cancellation_title">回声消除</string>
    <string name="audio_settings_echo_cancellation_calibration_value">在%s毫秒内校准</string>
    <string name="assistant_remote_provisioning_wrong_format">不明的URL网址格式，无法下载配置资源…</string>
    <string name="audio_settings_input_device_summary">更改将从下一次通话开始生效</string>
    <string name="content_description_voice_mail">语音留言</string>
    <string name="content_description_toggle_side_menu">显示或隐藏侧面菜单</string>
    <string name="content_description_menu_history">通话记录</string>
    <string name="content_description_menu_contacts">联系人</string>
    <string name="content_description_menu_dialer">拨号器</string>
    <string name="content_description_menu_chat">对话</string>
    <string name="content_description_dialer_erase">删除最后一个字符</string>
    <string name="content_description_add_contact">创建联系人</string>
    <string name="content_description_show_all_calls">显示所有通话</string>
    <string name="content_description_show_missed_calls">只显示未接来电</string>
    <string name="content_description_missed_call">未接来电</string>
    <string name="content_description_incoming_call">来电</string>
    <string name="content_description_outgoing_call">去電</string>
    <string name="content_description_create_one_to_one_chat_room">创建一对一对话</string>
    <string name="content_description_create_group_chat_room">创建群组对话</string>
    <string name="content_description_security_level_unsafe">不安全</string>
    <string name="content_description_security_level_safe">安全</string>
    <string name="content_description_call_quality_0">通话质量很差</string>
    <string name="content_description_call_quality_1">通话质量欠佳</string>
    <string name="content_description_call_quality_2">中等通话质量</string>
    <string name="content_description_call_quality_3">通话质量佳</string>
    <string name="content_description_call_quality_4">最佳通话质量</string>
    <string name="content_description_call_not_secured">通话不安全</string>
    <string name="content_description_call_secured">安全通话</string>
    <string name="content_description_toggle_call_stats">显示或隐藏通话统计</string>
    <string name="content_description_chat_message_video_attachment">视频附件</string>
    <string name="call_settings_vibrate_title">来电时振动</string>
    <string name="call_settings_auto_answer_delay_title">自动接听时间</string>
    <string name="chat_settings_auto_download_summary">是否自动下载接收到的聊天信息中附加的文件</string>
    <string name="chat_settings_launcher_shortcuts_title">在启动器中创建至聊天室的快捷方式</string>
    <string name="network_settings_legacy_push_notification_format_summary">使用Flexisip &lt;2.0时需要</string>
    <string name="contacts_settings_native_presence_summary">从＆appName;联系人信息快捷方式插入Android本机通讯录</string>
    <string name="advanced_settings_logs_server_url_summary">请勿随意编辑！</string>
    <string name="account_settings_link_phone_number_title">关联您的帐户</string>
    <string name="account_settings_outbound_proxy_title">外出代理服务器</string>
    <string name="account_settings_avpf_rr_interval_title">AVPF常规RTCP间隔</string>
    <string name="notification_channel_incoming_call_name">&appName; 来电通知</string>
    <string name="zrtp_dialog_message">请与您的联系人确认以下SAS代码</string>
    <string name="yesterday">昨日</string>
    <string name="transport_tcp">TCP传输控制协议</string>
    <string name="app_description"><i>自由</i>的 SIP 客户端</string>
    <string name="operation_in_progress_wait">操作正在进行中，请稍候</string>
    <string name="dialog_default_delete_many">您确定要删除所选项吗？</string>
    <string name="content_description_phone_number_use">显示您的电话号码将用于什么</string>
    <string name="content_description_pause_call">暂停通话</string>
    <string name="content_description_disable_mic_mute">取消麦克风静音</string>
    <string name="content_description_show_numpad">显示或隐藏要发送DTMF的数字</string>
    <string name="content_description_use_speaker">使用扬声器作为音频输出</string>
    <string name="content_description_ephemeral_message">信息是「阅后即焚」</string>
    <string name="content_description_e2e_encryption_disabled">端到端加密已禁用</string>
    <string name="content_description_enter_edition_mode">进入编辑模式</string>
    <string name="content_description_ephemeral_duration_change">通过选定的值更改短暂信息的时效</string>
    <string name="content_description_contact_can_do_encryption">可在加密的对话中邀请联系人</string>
    <string name="content_description_unselect_all">取消选择所有项目</string>
    <string name="content_description_recording_toggle_play">播放或暂停录音</string>
    <string name="content_description_go_to_contact">前往联络人信息</string>
    <string name="content_description_security_level_encrypted">已加密</string>
    <string name="content_description_call_security_pending">通话安全性待定</string>
    <string name="service_name">&appName; 服务</string>
    <string name="service_auto_start_description">&appName; 已自动启动</string>
    <string name="service_description">若要在后台可接听电话这是必要的</string>
    <string name="sync_account_name">&appName; 联系人</string>
    <string name="about_privacy_policy">查看我们的隐私策略</string>
    <string name="logs_url_copied_to_clipboard">日志链接已复制到剪贴板</string>
    <string name="error">出错</string>
    <string name="phone_number">电话号码</string>
    <string name="phone_numbers">电话号码</string>
    <string name="select_your_country">选择您的国家</string>
    <string name="international_prefix">前缀</string>
    <string name="assistant_choose_country">选择国家</string>
    <string name="assistant_choose_country_title">国家名称或前缀</string>
    <string name="username">用户名</string>
    <string name="password">密码</string>
    <string name="email">电子邮件</string>
    <string name="domain">域名</string>
    <string name="sip_address">SIP地址</string>
    <string name="sip_addresses">SIP 地址</string>
    <string name="cancel">取消</string>
    <plurals name="days">
        <item quantity="other">%d 天</item>
    </plurals>
    <string name="share_uploaded_logs_link">共享日志链接使用…</string>
    <string name="invalid_email">邮箱无效</string>
    <string name="today">今日</string>
    <string name="quit">退出</string>
    <string name="history_calls_list">通话</string>
    <string name="no_call_history">您的历史记录中没有通话</string>
    <string name="no_missed_call_history">您的历史记录中没有未接来电</string>
    <string name="history_delete_one_dialog">您要删除这项记录吗？</string>
    <string name="history_delete_many_dialog">您要删除这些记录吗？</string>
    <string name="contact_invite_friend">邀请</string>
    <string name="no_contact">无联系人。</string>
    <string name="no_sip_contact">无SIP联系人。</string>
    <string name="contact_filter_hint">搜索联系人</string>
    <string name="contact_send_sms_invite_text">您好，和我一起加入 &appName;通讯APP吧！您可以免费在%s下载</string>
    <string name="contact_last_name">姓式</string>
    <string name="contact_first_name">名字</string>
    <string name="contact_organization">机构</string>
    <string name="contact_choose_existing_or_new_to_add_number">选择一个联系人或创建一个新联系人</string>
    <string name="contact_editor_write_permission_denied">写入联系人权限被拒绝，无法编辑联系人</string>
    <string name="contact_delete_one_dialog">您要删除这个联系人吗？\n它也将会从您的设备通讯录中删除</string>
    <string name="contact_delete_many_dialog">您确定要删除这些联系人吗？\n他们将会从您的设备通讯录中删除</string>
    <plurals name="history_delete_dialog">
        <item quantity="other">\@string/history_delete_one_dialog</item>
    </plurals>
    <string name="contact_new_choose_sync_account">选择保存联系人的位置</string>
    <string name="contact_local_sync_account">本地存储</string>
    <string name="dialer_address_bar_hint">输入电话号码或地址</string>
    <string name="debug_popup_title">排错</string>
    <string name="debug_popup_enable_logs">启用日志</string>
    <string name="debug_popup_send_logs">发送日志</string>
    <string name="no_chat_history">无对话</string>
    <string name="chat_remote_is_composing">远程正在写入…</string>
    <string name="chat_event_conference_created">您已加入群组</string>
    <string name="chat_event_conference_destroyed">您已离开群组</string>
    <string name="chat_event_participant_added">%s 已加入</string>
    <string name="chat_event_participant_removed">%s 以离开</string>
    <string name="chat_event_device_added">%s 的新设备</string>
    <string name="chat_event_subject_changed">新主题： %s</string>
    <string name="chat_event_admin_set">%s 是管理者</string>
    <string name="chat_event_admin_unset">%s 不再是管理者</string>
    <string name="chat_security_event_lime_identity_key_changed">%s 的加密身份密钥已更改</string>
    <string name="chat_security_event_security_level_downgraded">%s 造成安全级别下降</string>
    <string name="chat_security_event_participant_max_count_exceeded">参加人数上限超过 %s 人</string>
    <string name="chat_event_ephemeral_disabled">您禁用了「阅后即焚」信息</string>
    <string name="chat_event_ephemeral_enabled">您启用了「阅后即焚」信息：%s</string>
    <string name="chat_event_ephemeral_lifetime_changed">「阅后即焚」到期日：%s</string>
    <string name="chat_message_download_file">下载</string>
    <string name="chat_message_pick_file_dialog">选择源</string>
    <string name="chat_room_devices_fragment_title">对话设备</string>
    <string name="chat_room_group_info_title">信息</string>
    <string name="chat_room_group_info_participants">参与者</string>
    <string name="chat_room_group_info_subject_hint">为组命名</string>
    <string name="chat_room_group_info_admin">管理者</string>
    <string name="chat_room_group_info_leave_dialog_button">离开</string>
    <string name="chat_room_group_info_leave_dialog_message">您要离开这个对话吗？</string>
    <string name="chat_room_group_info_you_are_now_admin">您现在是管理者</string>
    <string name="chat_room_group_info_you_are_no_longer_admin">您已不再是管理者</string>
    <string name="chat_message_imdn_displayed">已读</string>
    <string name="chat_message_imdn_delivered">已送达</string>
    <string name="chat_message_imdn_undelivered">未送达</string>
    <string name="chat_message_imdn_sent">已发送</string>
    <string name="chat_message_context_menu_resend">重发</string>
    <string name="chat_message_context_menu_copy_text">复制文本</string>
    <string name="chat_message_context_menu_forward">转发</string>
    <string name="chat_message_context_menu_delete">删除</string>
    <string name="chat_message_context_menu_imdn_info">发送状态</string>
    <string name="chat_message_imdn_info">发送状态</string>
    <string name="chat_message_context_menu_add_to_contacts">添加联系人</string>
    <string name="chat_room_cant_open_file_no_app_found">无法打开文件，没有适用于此格式的应用程序。</string>
    <string name="chat_room_creation_failed">聊天室创建失败</string>
    <string name="chat_room_context_menu_group_info">组信息</string>
    <string name="chat_room_context_menu_participants_devices">对话中的设备</string>
    <string name="chat_message_context_menu_ephemeral_messages">「阅后即焚」信息</string>
    <string name="chat_message_context_menu_delete_messages">删除信息</string>
    <string name="chat_room_ephemeral_messages_desc">该信息已阅读后，区别的信息将在扩展的超时时间被删除。</string>
    <string name="chat_room_ephemeral_message_disabled">已禁用</string>
    <string name="chat_room_ephemeral_message_one_minute">1分钟</string>
    <string name="chat_room_ephemeral_message_one_hour">1小时</string>
    <string name="chat_room_ephemeral_message_one_day">1天</string>
    <string name="chat_room_ephemeral_message_three_days">3天</string>
    <string name="chat_room_ephemeral_message_one_week">1周</string>
    <plurals name="chat_room_remote_composing">
        <item quantity="other">%s 正在写入…</item>
    </plurals>
    <string name="chat_room_removal_failed_snack">群组删除失败</string>
    <string name="chat_room_delete_one_dialog">您确认要删除这对话吗？</string>
    <string name="chat_room_delete_many_dialog">您确认要删除这些对话吗？</string>
    <string name="chat_message_notification_hidden_content">&lt;已编辑&gt;</string>
    <string name="recordings_empty_list">无录音</string>
    <string name="call_incoming_title">来电</string>
    <string name="call_outgoing_title">去电</string>
    <string name="call_paused_by_remote">通话已被对方暂停</string>
    <string name="call_notification_paused">暂停通话</string>
    <string name="call_notification_outgoing">去电</string>
    <string name="call_notification_active">通话中</string>
    <string name="call_conference_title">会议</string>
    <string name="call_error_declined">通话已被拒绝</string>
    <string name="call_error_user_busy">用户忙线中</string>
    <string name="call_error_user_not_found">找不到用户</string>
    <string name="call_error_incompatible_media_params">不兼容的媒体参数</string>
    <string name="call_error_network_unreachable">无法获取网络</string>
    <string name="call_error_io_error">网络出错</string>
    <string name="call_stats_audio">音频</string>
    <string name="call_stats_video">视频</string>
    <string name="call_stats_codec">编解码器：</string>
    <string name="call_stats_upload">上传带宽：</string>
    <string name="call_stats_estimated_download">估计下载带宽：</string>
    <string name="call_stats_video_resolution_sent">发送视频分辨率：</string>
    <string name="call_stats_video_fps_sent">已发送视频 fps：</string>
    <string name="call_stats_ip">IP协议族：</string>
    <string name="call_stats_download">下载带宽：</string>
    <string name="call_stats_ice">ICE互动式连接建立：</string>
    <string name="call_stats_video_fps_received">接收视频fps:</string>
    <string name="call_stats_sender_loss_rate">发送方丢失率：</string>
    <string name="call_stats_jitter_buffer">抖动缓冲：</string>
    <string name="call_stats_decoder_name">解码器:</string>
    <string name="assistant_welcome_title">欢迎</string>
    <string name="assistant_create_account">创建帐户</string>
    <string name="assistant_ec_calibration">正在进行回音消除校正</string>
    <string name="assistant_phone_number_link_info_content_already_account">您的电话号码只能关联一个&appName;账户。\n\n如果您已经把您的号码关联了其他账户，但是您更想使用这个。只需关联您现在的账户，你的号码就会自动转移到这个账户。</string>
    <string name="assistant_error_phone_number_invalid_characters">只能输入数字</string>
    <string name="assistant_error_username_already_exists">用户名已被使用</string>
    <string name="assistant_error_phone_number_already_exists">已有账户关联这个电话号码</string>
    <string name="assistant_error_username_invalid_characters">找到无效字符</string>
    <string name="assistant_error_passwords_dont_match">密码错误</string>
    <string name="assistant_error_invalid_email_address">电子邮件地址无效</string>
    <string name="assistant_error_username_too_long">用户名过长</string>
    <string name="assistant_error_account_not_activated">您的账户还未激活</string>
    <string name="assistant_error_invalid_credentials">账户不存在或密码不匹配</string>
    <string name="assistant_linphone_account">使用您的&appName;账户</string>
    <string name="assistant_create_account_part_1">请确认您的国家码再输入您的电话号码</string>
    <string name="assistant_linphone_login_desc">请输入您的&appName;用户名与密码</string>
    <string name="assistant_login_with_username">用您的用户名和密码来代替电话号码</string>
    <string name="assistant_login_forgotten_password">忘记密码？</string>
    <string name="assistant_login">登入</string>
    <string name="assistant_finish">完成配置</string>
    <string name="assistant_confirmation_code">确认码</string>
    <string name="assistant_continue_even_if_credentials_invalid">继续</string>
    <string name="assistant_generic_account">使用SIP账户</string>
    <string name="assistant_display_name_optional">显示名（可选）</string>
    <string name="assistant_password_hash_algorithm">哈希算法</string>
    <string name="assistant_create_account_part_email">请为您的&appName;帐户输入用户名和密码</string>
    <string name="assistant_confirm_password">密码确认</string>
    <string name="call_stats_receiver_loss_rate">接收方丢失率:</string>
    <string name="call_stats_encoder_name">编码器：</string>
    <string name="call_stats_player_filter">播放过滤器：</string>
    <string name="call_stats_capture_filter">捕捉过滤器：</string>
    <string name="assistant_welcome_desc">助手将会帮助您配置和使用您的SIP帐户。</string>
    <string name="assistant_login_linphone">使用&appName;账户</string>
    <string name="assistant_login_generic">使用SIP 账户</string>
    <string name="assistant_remote_provisioning">获取远程配置</string>
    <string name="assistant_phone_number_info_title">我的电话号码将用于？</string>
    <string name="assistant_validate_account_2">一旦完成，请返回并点击此处。</string>
    <string name="assistant_use_username_instead_or_phone_number">使用一个用户名(可选)</string>
    <string name="assistant_create_account_part_2">我们已向您的手机发送了验证码短信：</string>
    <string name="assistant_create_account_part_3">请输入4位数字码以完成验证：\n</string>
    <string name="assistant_link_phone_number">您将用您的电话号码关联以下用户名：</string>
    <string name="assistant_link_phone_number_skip">跳过</string>
    <string name="assistant_link_account">关联账户</string>
    <string name="assistant_remote_provisioning_title">获取远程配置</string>
    <string name="assistant_remote_provisioning_desc">请提供您的配置网址</string>
    <string name="zrtp_dialog_deny_button_label">拒绝</string>
    <string name="dialog_zrtp_local_sas">说：</string>
    <string name="dialog_zrtp_remote_sas">确认您的对话者说：</string>
    <string name="dialog_do_not_ask_again">不再显示</string>
    <string name="dialog_cancel">取消</string>
    <string name="dialog_delete">删除</string>
    <string name="dialog_ok">OK</string>
    <string name="dialog_accept">接受</string>
    <string name="dialog_decline">拒绝</string>
    <string name="dialog_call">打电话</string>
    <string name="dialog_lime_security_message">安全的对话中的即时短信是被端到端加密的。 通过验证参与者可以提高对话的安全级别。 为此，请致电联系人并遵循身份验证过程。</string>
    <string name="debug_popup_disable_logs">禁用日志</string>
    <string name="chat_event_device_removed">%s的设备已删除</string>
    <string name="chat_security_event_man_in_the_middle_detected">%s 监测到中间人攻击</string>
    <string name="chat_room_group_info_leave">离开群组</string>
    <string name="chat_message_forwarded">已转发</string>
    <string name="chat_message_forward_confirmation_dialog">是否要在此聊天室转发信息？</string>
    <string name="chat_room_toast_choose_for_sharing">选择一个对话或创建一个新的对话</string>
    <string name="chat_room_ephemeral_fragment_title">短暂信息</string>
    <string name="chat_room_creation_failed_snack">群组创建失败</string>
    <plurals name="chat_room_delete_dialog">
        <item quantity="other">\@string/chat_room_delete_one_dialog</item>
    </plurals>
    <string name="call_video_update_requested_dialog">对方要求启用视讯</string>
    <string name="call_stats_display_filter">显示筛选器：</string>
    <string name="assistant_phone_number_info_content">\n益于您的电话号码，您的朋友们可以更容易的找到您。\n\n您在通讯录里可以查看谁在使用&appName;，他们也同样可以通过&appName;联系您。\n</string>
    <string name="assistant_phone_number_link_info_content">\n如果将您的帐户关联您的电话号码，您的朋友们可以更容易的找到你。\n\n您在通讯录里可以查看谁在使用&appName;，他们也同样可以通过&appName;联系您。\n</string>
    <string name="assistant_login_desc">请输入您的用户名与密码和您的SIP域名</string>
    <string name="assistant_validate_account_1">您的帐户已经创建。请检查邮件以驗證您的帐户：</string>
    <string name="call_stats_video_resolution_received">接收视频分辨率：</string>
    <plurals name="contact_delete_dialog">
        <item quantity="other">\@string/contact_delete_one_dialog</item>
    </plurals>
    <string name="chat_settings_mark_as_read_notif_dismissal_title">撤消通知后标记为已读</string>
    <string name="advanced_settings_send_debug_logs_title">发送日志</string>
    <string name="advanced_settings_reset_debug_logs_title">重启日志</string>
    <string name="settings_primary_account_display_name_title">显示名</string>
    <string name="settings_primary_account_username_title">用户名</string>
    <string name="chat_settins_enable_ephemeral_messages_beta_title">启用短暂消息（测试版）</string>
    <string name="logs_upload_failure">上传日志失败</string>
    <string name="debug_popup_show_config_file">查看配置文件</string>
    <string name="chat_message_context_menu_reply">回复</string>
    <string name="chat_room_choose_conversation_for_message_forward">选择或创建对话以转发消息</string>
    <string name="chat_message_cant_open_file_in_app_dialog_title">似乎我们无法显示该文件。</string>
    <string name="chat_message_cant_open_file_in_app_dialog_message">您想以文本形式打开它还是将其（未加密）导出到第三方应用程序（如果有）？</string>
    <string name="call_error_server_timeout">服务器超时</string>
    <string name="settings_primary_account_title">主账户</string>
    <string name="call_settings_use_telecom_manager_title">改善与蓝牙设备的交互</string>
    <string name="call_settings_redirect_to_voice_mail_declined_calls_title">将拒绝的呼叫重定向到语音邮件 URI</string>
    <string name="chat_settings_use_in_app_file_viewer_title">始终在此应用内打开文件</string>
    <string name="chat_settings_use_in_app_file_viewer_summary">您仍然可以在第三方应用程序中导出它们</string>
    <string name="advanced_settings_vfs_title">加密一切</string>
    <string name="advanced_settings_disable_fragment_security_summary">允许对敏感视图进行屏幕捕获/录制</string>
    <string name="account_settings_transport_dtls">DTLS</string>
    <string name="account_settings_apply_prefix_for_calls_summary">如果输入了数字，则将前缀应用于数字</string>
    <string name="content_description_replied_message">留言即回复</string>
    <string name="content_description_record_audio_message">录制音频信息</string>
    <string name="content_description_take_screenshot">截取收到的视频截图</string>
    <string name="content_description_open_app">在应用程序中打开对话而不是气泡</string>
    <string name="logs_reset_complete">日志已清除</string>
    <string name="chat_message_replied">回复</string>
    <string name="chat_room_choose_conversation_for_file_sharing">选择或创建对话以共享文件</string>
    <string name="chat_room_file_not_found">文件未找到</string>
    <string name="chat_message_no_app_found_to_handle_file_mime_type">没有可用于此类文件的应用</string>
    <string name="chat_bubble_cant_open_enrypted_file">无法在聊天气泡中打开加密文件</string>
    <string name="chat_room_choose_conversation_for_text_sharing">选择或创建对话以共享文本</string>
    <string name="chat_message_cant_open_file_in_app_dialog_export_button">导出</string>
    <string name="chat_message_cant_open_file_in_app_dialog_open_as_text_button">作为文本打开</string>
    <string name="chat_room_sending_reply_hint">回复</string>
    <string name="chat_room_sending_message_hint">信息</string>
    <string name="chat_message_voice_recording_hold_to_record">按住按钮录制语音信息</string>
    <string name="chat_message_voice_recording_playback_low_volume">您的媒体音量很低，您可能需要提高音量</string>
    <plurals name="chat_room_unread_messages_event">
        <item quantity="one">%1$d 未读消息</item>
        <item quantity="other">%1$d 未读消息</item>
    </plurals>
    <string name="call_error_temporarily_unavailable">暂时不可用</string>
    <string name="call_error_generic">错误：%s</string>
    <string name="assistant_general_terms">使用条款</string>
    <string name="assistant_privacy_policy">隐私政策</string>
    <string name="assistant_read_and_agree_terms">我接受 Belledonne Communications 的 %1$s 和 %2$s</string>
    <string name="call_settings_use_telecom_manager_summary">需要一些额外的权限</string>
    <string name="call_settings_full_screen_title">通话时全屏应用</string>
    <string name="call_settings_full_screen_summary">隐藏状态栏和导航栏</string>
    <string name="call_settings_system_wide_overlay_title">在应用程序外显示叠加层</string>
    <string name="call_settings_pause_calls_lost_audio_focus_title">音频焦点丢失时暂停通话</string>
    <string name="call_settings_auto_start_recording_title">自动开始通话录音</string>
    <string name="call_settings_ring_during_early_media_title">在传入的早期媒体流期间响铃</string>
    <string name="chat_settings_auto_download_voice_recordings">自动下载传入的录音</string>
    <string name="advanced_settings_vfs_summary">一旦启用就无法禁用！</string>
    <string name="advanced_settings_debug_title">调试设置</string>
    <string name="advanced_settings_other_title">其他设置</string>
    <string name="advanced_settings_disable_fragment_security_title">禁用 UI 的安全模式</string>
    <string name="notification_channel_missed_call_name">&appName; 未接来电通知</string>
    <string name="account_settings_apply_prefix_for_calls_title">应用前缀于拨出的电话和聊天</string>
    <string name="content_description_forward_message">在此对话中转发消息</string>
    <string name="content_description_attached_file">附加到消息的文件</string>
    <string name="content_description_close_bubble">关闭通知气泡</string>
    <string name="content_description_export">在第三方应用程序中打开文件</string>
    <string name="content_description_cancel_forward">取消消息转发</string>
    <string name="content_description_cancel_sharing">取消分享</string>
    <string name="content_description_cancel_reply">取消回复</string>
    <string name="content_description_voice_recording">录制语音留言</string>
    <string name="content_description_stop_voice_recording">停止录音</string>
    <string name="content_description_cancel_voice_recording">取消录音</string>
    <string name="content_description_pause_voice_recording_playback">暂停录音</string>
    <string name="content_description_play_voice_recording">播放录音</string>
    <string name="about_weblate_translation">帮助我们翻译 &appName;</string>
    <string name="assistant_generic_account_warning">某些功能需要 1&appName; 帐户，例如群组消息或临时消息。\n\n当您注册第三方 SIP 帐户时，这些功能会被隐藏。\n\n要在商业项目中启用它，请联系我们。</string>
    <string name="audio_settings_prefer_bluetooth_devices_title">将音频转到蓝牙设备（如果有）</string>
    <string name="audio_settings_prefer_bluetooth_devices_summary">它将优先于默认输出设备</string>
    <string name="content_descripton_scroll_to_bottom">滚动到底部或第一条未读消息</string>
    <string name="call_settings_ringtones_title">铃声</string>
    <string name="chat_message_removal_info">消息将被删除</string>
    <string name="chat_message_abort_removal">中止</string>
    <string name="assistant_generic_account_warning_continue_button_text">我明白</string>
</resources>